{
  "item.minecraft.music_disc_13.desc": "Laura Shigihara - Cube Land",
  "item.minecraft.music_disc_cat.desc": "CaptainSparklez - Revenge",
  "item.minecraft.music_disc_blocks.desc": "elRubiusOMG - Minero",
  "item.minecraft.music_disc_chirp.desc": "Gareth Coker - ARK Main theme",
  "item.minecraft.music_disc_far.desc": "Microsoft - Halo Main theme",
  "item.minecraft.music_disc_mall.desc": "Capital Cities - Safe And Sound",
  "item.minecraft.music_disc_mellohi.desc": "Koji Kondo - New Super Mario Bros Main theme",
  "item.minecraft.music_disc_stal.desc": "Hans Zimmer - Pirates del caribe",
  "item.minecraft.music_disc_strad.desc": "Alan Silvestri - The Avengers",
  "item.minecraft.music_disc_ward.desc": "John Williams - The Empire",
  "item.minecraft.music_disc_11.desc": "LMFAO - Party Rock Anthem",
  "item.minecraft.music_disc_wait.desc": "C418 - Sweden Xbox 360 Remix",
  "item.minecraft.music_disc_pigstep.desc": "Lena Raine - Pigstep"
}